Bug 160234 - [maintainer-update] comms/grig to 0.8.0
Summary: [maintainer-update] comms/grig to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-27 16:30 UTC by Matt Dawson
Modified: 2011-08-30 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.69 KB, patch)
2011-08-27 16:30 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2011-08-27 16:30:24 UTC
[maintainer-update] comms/grig is out of date. 0.8.0 has just been released.

Fix: Diff attached. Tested on tinderbox here:

https://chronos.org.uk/tb/logs/8-amd64-Desktop/grig-0.8.0.log

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Dennis Herrmann freebsd_committer 2011-08-29 16:53:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-30 16:07:38 UTC
dhn         2011-08-30 15:07:29 UTC

  FreeBSD ports repository

  Modified files:
    comms/grig           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.0
  
  PR:             ports/160234
  Submitted by:   Matt Dawson <matt@chronos.org.uk> (maintainer)
  
  Revision  Changes    Path
  1.20      +4 -3      ports/comms/grig/Makefile
  1.7       +2 -2      ports/comms/grig/distinfo
  1.4       +4 -0      ports/comms/grig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-30 16:07:49 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!